@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,600,600i,700,700i,800&display=swap');

body

{

background:#f9f9f9;

overflow-x: hidden !important;

font-family: 'Muli', sans-serif;

        -webkit-font-smoothing: antialiased;

}

  #featurecardPanel {display: none !important;}

.no-padding

{

    padding-left:0px !important;

    padding-right:0px !important;

}



.mob-tek{overflow-x:hidden !important;}



.we-blue{background: #091e30;}

.we-blue p{color: #fff;padding: 19px 0px;text-align: center;font-size: 11px;margin-bottom: 0px;}

.x-head h5{text-align: center;

    padding: 30px 0px;

    color: #013644;

    font-weight: 600;

    font-size: 24px;}

.ctl-dis-non{
  visibility: hidden;
}



.faint{margin-bottom: 35px !important;}



.xcel_videobanner {

  position: relative;

  background-color: black;

  height: 75vh;

  min-height: 25rem;

  width: 100%;

  overflow: hidden;position: relative;

    top: -146px;    margin-bottom: -145px !important;z-index:-9;

}



.best_services{ padding: 20px 0px 11px 0px;

    font-weight: 700;

    color: #023749;font-size: 24px;text-transform: capitalize;}



.xcel_videobanner video {

  position: absolute;

  top: 50%;

  left: 50%;

  min-width: 100%;

  min-height: 100%;

  width: auto;

  height: auto;

  z-index: 0;

  -ms-transform: translateX(-50%) translateY(-50%);

  -moz-transform: translateX(-50%) translateY(-50%);

  -webkit-transform: translateX(-50%) translateY(-50%);

  transform: translateX(-50%) translateY(-50%);

}



.xcel_videobanner .container {

  position: relative;

  z-index: 2;

}



.ema-fix a{color:#eba833;}



ul.serv-list li{color:#000;}



ul.stok a li{color:#eba833;}







.xcel_videobanner .overlay {

  position: absolute;

  top: 0;

  left: 0;

  height: 100%;

  width: 100%;

  background-color: black;

  opacity: 0.5;

  z-index: 1;

}



@media (pointer: coarse) and (hover: none) {

  .xcel_videobanner {

    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;

  }

  .xcel_videobanner video {

    display: none;

  }

}



.we-blue-glass{background: rgba(9, 30, 48, 0.7);}

.we-blue-logo .x-logo{padding: 10px 20px;}

.mega-menu{width:800px;overflow:hidden;padding:10px;}

.bg-light{background:#091e30b5 !important;z-index: 9;}

.navbar-light .navbar-nav .active>.nav-link{color:#eaa933;font-family: 'Muli', sans-serif;}

.navbar-light .navbar-nav .nav-link {color: #fff;}

.navbar-light .navbar-nav .nav-link.disabled{color: #fff;}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle{background: #eaa933 !important;}

.btn-outline-success {

    color: #eaa933;

    background-color: #eaa933;

    background-image: none;

    border-color: #eaa933;border-radius: 75px;

    color: #fff;

    font-size:14px;

    padding: 9px 10px;    transition: all linear .3s;

}



.btn-outline-success.accept{background-color: #eaa933;

    background-image: none;

    border-color: #eaa933;

    border-radius: 75px;

    color: #fff;

    padding: 5px 17px;

    font-size: 11px;

    margin-left: 14px; transition: all linear .3s;}





.btn-outline-success.accept:hover{

    color: #fff;

    background-color: #28a745;

    border-color: #28a745;}





.phone-cal{color: #eaa933;

    background: transparent !important;

    background-image: none;

    border-color: #eaa933 !important;border-radius: 75px;

    color: #fff;

    font-size:14px;

    padding: 9px 10px !important;}

.m-head{color: #023844 !important;

    font-size: 16px;

    font-weight: 600;}

.phone-cal span{color:#eaa933;padding-left:9px;transition: all linear .3s;}

.phone-cal span:hover{color:#fff;padding-left:9px;}

.sub-menu-mega{color: #003a45 !important;

    font-size: 17px;

    padding-left: 20px;

    padding-top: 15px;

    padding-bottom: 15px;}

.navbar-expand-lg .navbar-nav .dropdown-menu {

    position: absolute;

    top: 65px;

}

.mega-seperation{padding-bottom:30px;border-right: 1px solid #ccc;}



.arrow_box {

	position: relative;

	background: #fff;

}

.arrow_box:after {

	bottom: 100%;

	left: 50%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	border-color: rgba(255, 255, 255, 0);

	border-bottom-color: #fff;

	border-width: 30px;

	margin-left: -30px;

}

.arrw{width: 0;

    height: 0;

    border-style: solid;

    border-width: 0 20px 20px 20px;

    border-color: transparent transparent #f70d0d transparent;

    position: relative;

    top: -65px;

    z-index: 99999 !important;

    margin-top: 0 !important;}

.navbar-nav.mr-auto{    padding-left: 8%;}

/*.xcel-phone{top: 52px;left: 12px;position:relative;}*/





/* Circle Effect */



@import url(https://fonts.googleapis.com/css?family=Oswald);

@import url(https://fonts.googleapis.com/css?family=Quattrocento);

.snip1361 {

  font-family: 'Quattrocento', Arial, sans-serif;

  position: relative;

  overflow: hidden;

  /*margin: 10px;

  min-width: 315px;

  max-width: 315px;*/

  border: 2px solid #e29d51;

  margin: 20px;

  width: 180px;

  color: #141414;

  margin-right:20px;

  text-align: center;

  line-height: 1.4em;

  font-size: 16px;border-radius:50% !important;

}

.snip1361 * {

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-transition: all 0.35s ease;

  transition: all 0.35s ease;

}

.snip1361 img {

 /* max-width: 100%; */

  vertical-align: top;

    width:100%;

}

.snip1361 figcaption {

  position: absolute;

  top: calc(65%);

  width: 100%;

  background-color: rgba(242,184,120,0.6);

      padding: 16px 25px 161px 28px;

}

.snip1361 figcaption:hover {

  position: absolute;

  top: calc(5%) !important;

  width: 100%;

  background-color: rgba(242,184,120,0.6);

      padding: 16px 25px 161px 28px;

}

.snip1361 figcaption:before {

position: absolute;

content: '';

z-index: 2;

bottom: 100%;

left: 0;

width: 100%;

height: 100%;

background-image: -webkit-linear-gradient(top, transparent 0%, rgba(242,184,120,0.6); 100%);

background-image: linear-gradient(to bottom, transparent 0%, rgba(242,184,120,0.6); 100%);

}







.snip1361 h3,

.snip1361 p {

  margin: 0 0 10px;

}

.snip1361 h3 {

font-weight: 300;

font-size: 1em;

line-height: 1.2em;

font-family: 'Oswald', Arial, sans-serif;

color: #fff;

font-weight: 400;font-size: 13px;

    line-height: 18px;

}

.snip1361 p {

  font-size: 0.9em;

  letter-spacing: 1px;

  opacity: 0.9;

}

.snip1361 a {

  position: absolute;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  z-index: 2;

}

.snip1361:hover figcaption,

.snip1361.hover figcaption {

  top: 80px;

}



.circle-bg{background: #fff url(../img/bg-best.png) center center;

    width: 100%;

    background-repeat: no-repeat;padding-top:50px; padding-bottom: 50px;

    background-size: 100%;}





/* Circle Effect end */







/* testimonials */





.testimonials-bg{background: #f5f7fb url(../img/testimonials-bg.png);

    width: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    height: 100%;}



.testimonials-bg1 h2{float: right;

    padding: 24px 130px;

    position: relative;

    top: 123px;

    left: 62px;

    font-size: 18px;}

.carousel {

	margin: 0 auto;

	padding: 0 5px;

}

.carousel .item {

	color: #999;

	overflow: hidden;

    min-height: 120px;

	font-size: 13px;

}

.carousel .media {

	position: relative;

	padding: 0 0 0 20px;

}

.carousel .media img {

	width: 100%;

	height: 100%;

	display: block;

	border-radius: 50%;

}

.carousel .testimonial-wrapper {

	padding: 0 10px;

}

.carousel .testimonial {

    color: #808080;

    position: relative;

    padding: 15px;

    background: transparent;

    border: 1px solid transparent;

    border-radius: 3px;

	margin-bottom: 15px;

}

.carousel .testimonial::after {

	content: "";

	width: 15px;

	height: 15px;

	display: block;

	background: transparent;

	border: 1px solid transparent;

	border-width: 0 0 1px 1px;

	position: absolute;

	bottom: -8px;

	left: 46px;

	transform: rotateZ(-46deg);

}

.carousel .star-rating li {

	padding: 0 0px;

}

.list-inline-item:not(:last-child) {

    margin-right: .1rem !important;

}

.carousel .star-rating i {

	font-size: 12px;

	color: #ffdc12;

}

.carousel .overview {

	padding: 3px 0 0 15px;

}

.carousel .overview .details {

	padding: 5px 0 8px;

}

.carousel .overview b {

	text-transform: uppercase;

	color: #1abc9c;

}



.test-man{float:left;padding-right:15px;}

.ang-left{font-size: 24px !important;color:#214f5b;}

.ang-right{font-size: 24px !important;color:#214f5b;}

.controls-top a{padding-right: 10px;}







/* testimonials End*/



/* marquee */



ul.marg-img{margin-top:5px;    padding-left: 0px;}

ul.marg-img li{list-style-type:none;display:inline !important;}

ul.marg-img li img{padding: 10px 12px;}

.marq-bg{background: #fff;width:100%;}



.testi-left{background: url(../img/testi-left.png);

    background-repeat: no-repeat;

    background-size: contain;

    height: 300px;}







.testi-left-img{position: relative;

    height: 335px;

    background: #f5f7fb;

    overflow: hidden;}



.testimonial-leftside{position: absolute;

    max-width: 100%;

    overflow: hidden;

    height: 470px;

    top: -147px;

    z-index: 8;}



#testimonial-slider{}

.test-man img{width: 50px;

    position: relative;

   }





.media-body{padding-left: 33px;

    position: relative;

top: 73px;}

.media{padding: 0px !important;

    margin-top: -30px;}

.owl-wrapper-outer{padding-top:30px !important;}



/* Marquee End */







/* Footer */



.footer-bg{background: url(../img/footer-bg.png) center center;

    background-repeat: no-repeat;

    width: 100%;

    background-size: cover;padding-top: 25px;padding: 20px;}

.social img{padding-right:20px;}

.quicklinks{padding: 30px 5px 14px 5px;

    color: #fff;}

ul.link-details{padding-left:0px;}

ul.link-details li a{color: #b9bcbe;

    list-style-type: none;

    padding: 5px 10px;

    font-size: 14px;cursor:pointer;text-decoration: none !important;transition: all linear .2s;}



ul.link-details li a:hover{color: #e49e52;

    list-style-type: none;

    padding: 5px 10px;

    font-size: 14px;cursor:pointer;text-decoration: none !important;}



ul.link-details li{color: #b9bcbe;

    list-style-type: none;

    padding: 5px 10px;

    font-size: 14px;cursor:pointer;}



.foot-p{color:#b9bcbe; text-align:justify;font-size: 14px;

    padding: 20px 35px 20px 0px;margin-bottom: 0px;}



.contact-details i{font-size: 18px;

    padding-right: 10px;}

ul.contact-details{padding-left:0px;}

ul.contact-details li{color: #b9bcbe;

    list-style-type: none;

    padding: 10px 10px;

    font-size: 14px;line-height: 24px;}



input.btm-only {

    background: transparent;

    border-top: none;

    border-left: none;

    border-right: none;

    border-bottom: 1px solid #b1b4b7;

    padding: 5px 0px;

    outline: none;

    margin-bottom: 33px;

    width: 100%;

    color:#fff;



}

input.btm-only:focus {

  border-color: #eaa933;

}



.cpy{color:#fff;font-size:14px;color:#b1b4b7;border-top:1px solid #0e374a;width:100%;margin-top:20px;padding-top:20px;}



.feet{padding-top: 30px;}

.insu{color: #013644;

    font-size: 24px;

    text-transform: capitalize;

    font-weight: 700; padding: 60px 0px 32px 0px;}



ul.marg-img li img:hover {

    box-shadow: 0px 3px 10px #f1f0f0;cursor:pointer;

}



.review-bg{background: #f3f3f3;width:100%;padding: 40px 20px 20px;}

.gle{background: #fff;

    text-align: center;

    padding: 20px 0px 8px 0px;}

.gle-img{}

.rate{color: #013644;

    margin-bottom: 0px !IMPORTANT;}

.plusk{font-size: 40px;

    font-weight: 800;    margin-bottom: 0px !important;

}

.cr-views{color:#013644;font-size:13px;}

.gle-img{margin-bottom:5px;}

.checked {

  color: #eeb74a;

}



.circle {

width: 40px;

height: 40px;

background: #b6bcc1;

border-radius: 50%;

margin-right: 10px;

transition: all linear .2s;

cursor: pointer;

float: left;

display: inline-flex;

align-items: center;

justify-content: center;

}

.face{padding: 11px 18px !important;}



.linked{padding: 11px 15px !important;}



.circle i{font-size: 18px;transition: all linear .2s;color: #212529;}

.circle i:hover{color:#fff !important;}

.circle:hover{background: #e49e52;color:#fff;}

.btn-appoint{float:left;padding: 0em 0em !important;}



/* circle hover new */



.ser-blk {

 position: relative;

border-radius:50%; overflow:hidden; border:1px solid #ccc;border-color: transparent;

}



.ser-image {

 display: block;

 width: 100%;

 height: auto;

}



.ser-overlay {

 position: absolute;

 bottom: 0%;

 left: 0 !important;

 right: 0;

 background-image: linear-gradient(to bottom, #ef9e4ac2 0%, #e47722eb 100%);

 overflow: hidden;

 width: 100%;

 height:78px;

 transition: .5s ease;



}



.ser-blk:hover .ser-overlay {

 bottom: 0;

 height: 100%;

}



.ser-text {

 color: white; font-weight: 700;

 font-size: 15px;

 position: absolute;

 top: 50%;

 left: 50%;

 -webkit-transform: translate(-50%, -50%);

 -ms-transform: translate(-50%, -50%);

 transform: translate(-50%, -50%);

 text-align: center;

}



.sect-two{text-align: center;

    padding-bottom: 18px;

    color: #091e30 !important;

    font-weight: 700 !important;

    font-size: 30px !important;}



.ser-text a{

    color: white;

    text-decoration: none;

    font-size: 12px;

    font-weight: 700;}



    .over-sec:hover {

        padding: 10px;

        border: 3px solid #e29d51;

        box-shadow: 2px 6px 17px #3333336e;

    }



    .over-sec {

        cursor: pointer;

        border-radius: 50%;

        padding: 10px;

        border: 3px solid white;

        transition: all linear .3s;

    }

.p-d-60{padding:10px 25px;}

.col-centered {

    float: none;

    margin: 0 auto !important;

}



.contact-details li{display:table;}

.contact-details li i{display:table-cell;color:#fff;}



.shadow-price.hig{margin-bottom: 73px;}



.paid-client{margin-top: -7px !important;}

.m-t-paid{margin-top: 82px;}



 /*circle hover new end*/







/* testimonials */

.testimonial_subtitle{

    color: #0aaa7a;

    font-size: 12px;

}

  .testimonial_btn{

    background-color: #373d4b !important;

    color: #fff !important;

 }

 .seprator {

    height: 2px;

    width: 56px;

    background-color: #0aaa7a;

    margin: 7px 0 10px 0;

}

.test-fix{float:left !important;}

.controls-top{float: right !important;

    margin-top: -30px !important;}

.five{    color: #013644;

    font-size: 20px;

    font-weight: 600;padding-right:10px;}



.five-nxt{color: #013644;font-size:14px;padding-left:10px;}

.rev-tab{display:table;}

.rev-tab1{display: table-cell;}

.rev-tab2{display: table-cell;}

.rev-name{ color:#013644; font-size:22px;padding-left: 10px;margin-bottom:0px;text-align:left;}

.five-reviews{color:#013644;font-weight:100;padding-left: 10px;text-align:left;margin-bottom:0px;}

.rev-para{text-align:left;padding:0px 10px;font-size:13px;margin-bottom:0px !important;}

.grd{height: 150px;

    width: 150px;

    background: #fff;

    box-shadow: 1px 1px 11px #ccc;

    margin-bottom: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    overflow: hidden;}



ul.insu-nxt{margin-bottom:40px;}



    ul.insu-nxt li{    display: inline-block;

    margin-right: 10px;}



ul.tab-arrange{ z-index: 9999 !important;}



.oh-1{font-weight: 700 !important;font-size: 30px !important;}

/* Testimonials end */



.owl-theme .owl-controls .owl-buttons div{    height: 14px !important;

    width: 3px !important;padding: 5px 7px !important;}



.testimonials-bg .carousel {

	margin: 0 auto;

	padding: 0 70px;

}

.testimonials-bg .carousel .item {

	color: #999;

	overflow: hidden;

    min-height: 120px;

	font-size: 13px;

}

.testimonials-bg .carousel .media {

	position: relative;

	padding: 0 0 0 20px;

}

.testimonials-bg .carousel .media img {

	width: 75px;

	height: 75px;

	display: block;

	border-radius: 50%;

}

.testimonials-bg .carousel .testimonial-wrapper {

	padding: 013px 10px;

}

.testimonials-bg .carousel .testimonial {

    color: #063644;

    position: relative;

    padding: 30px;

    background: #fff;

    border: 1px solid #d8d8d8;

    border-radius: 3px;

    margin-bottom: 15px;

    line-height: 21px;

    box-shadow: 1px 0px 12px #3336;

}

.testimonial.boxx::after {

   content: "";

    width: 47px;

    height: 45px;

    display: block;

    /* background: #fff; */

    /* border: 1px solid #d8d8d8; */

    border-width: 0 0 1px 1px;

    position: absolute;

    bottom: 53px;

    z-index: 9;

    margin-left: -31px;

    transform: rotateZ(0deg);

    border-bottom-left-radius: 5px;

    background-repeat: no-repeat;

    background: url(../img/testi-bg1.png);

}

.testimonials-bg .carousel .star-rating li {

	padding: 0 2px;

}

.testimonials-bg .carousel .star-rating i {

	font-size: 16px;

	color: #ffdc12;

}

.testimonials-bg .carousel .overview {

	padding: 3px 0 0 15px;

}

.testimonials-bg .carousel .overview .details {

	padding: 5px 0 8px;

}

.testimonials-bg .carousel .overview b {

    text-transform: uppercase;

    color: #000;

}

.testimonials-bg .carousel .overview b:nth-child(2) {

    text-transform: uppercase;

    color: #fff;

}

.testimonials-bg .carousel .carousel-indicators {

	bottom: -70px;

}

.testimonials-bg .carousel-indicators li, .carousel-indicators li.active {

	width: 18px;

    height: 18px;

	border-radius: 50%;

	margin: 1px 2px;

}

.testimonials-bg .carousel-indicators li {

    background: #e2e2e2;

    border: 4px solid #fff;

}

.testimonials-bg .carousel-indicators li.active {

	color: #fff;

    background: #1abc9c;

    border: 5px double;

}

.star-cuz{text-align: left;

    margin-bottom: 0px;

    padding: 0px 10px;}



.star-cuz1{text-align: left;

    margin-bottom: 0px;

    padding: 0px 0px;}

.star-cuz1 li i {

    font-size: 12px !important;}



.m-t-40{margin-top:40px;}



.testi.useful{height: 100% !important;}

.shadow-price.testi.useful{padding:10px !important;}

.boot-video {padding: 10px 0px 0px 0px;}

.use-p-b-40{padding-top:40px !important;padding-bottom:0px !important;}

.vid1.use{height: 253px;

    width: 340px;outline:none !important;}

.vid1.use .use-img{width:auto !important;height:auto !important;}

.resource{width:100%;margin-top: 20px;}

.resource-detail{font-size: 13px;

    font-weight: 500;}

.med-physio{color: #091e30;

    font-weight: 700;

    padding-top: 30px;}



.arrow-place{position: absolute;

    top: 0px;}

.clo-vid{ position: relative !important;

    right: -15px !important;

    color: #faf9f9 !important;

    font-size: 21px !important;

    top: 15px !important;

    font-weight: 300 !important;

    background: #091e30 !important;

    border-radius: 50% !important;

    padding: 0 !important;

    font-weight: 100 !important;

    z-index: 999;

    opacity: 1 !important;

    outline: none !important;

    height: 30px !important;

    width: 30px !important;

    display: flex;

    align-items: center;

    justify-content: center;}



.modal-header.vid{background: #091e30 !important;}



.modal-lg.my-vid{

    max-width: 900px !important;

}



.clo-vid span{position: relative;

    color: #eaa933 !important;

    border: none !important;

    text-shadow: none !important

    padding-left: 3px;

    }



.injury.resource .btn{border:none !important;outline:none !important;}



.resource.allin{margin-top:0px !important;}





.vid1.use.resource {

height: auto !important;

width: 100%;

outline: none !important;

margin-top: 0;

}



.vid1.use.resource .use-img {

max-width: 100%;

max-height: 100%;

}



.x-button a {

color: inherit;

}

button.btn-snd a {

color: inherit;

}

.contact_banner h5 {

color: #fff;

position: relative;

top: 58px;

font-size: 35px;

line-height: 20px;

text-transform: uppercase;

}



ul.contact-details li a{color:#b9bcbe !important;}

.faq-h{padding-top: 20px !important;}



ul.marg-img {

margin-top: 5px;

padding-left: 0px;

float: left;

display: inline-flex;

align-items: center;

justify-content: center;

width: 100%;

}

ul.marg-img li:hover {

box-shadow: 0px 6px 19px #ccc6;

/* float: left; */

}

ul.marg-img li {

list-style-type: none;

/* display: inline !important; */

/* float: left; */

transition: all linear .3s;

}

.faint{margin-bottom: 35px !important;}







@media (min-width: 768px) and (max-width:1010px) {

     .circle i{font-size: 12px; }





}





@media (min-width: 320px) and (max-width:700px) {

    .footer-bg {

    padding-left: 20px;

    padding-right: 20px;

}

.book_serv_or {

    position: relative;

    top: 0px !important;

    margin-top: 32px !important;

    margin-bottom:20px !important;

}

.clo-vid{    right: -5px !important;height: 20px !important;

    width: 20px !important;}

    .clo-vid span{margin-top:-7.5px !important;}

    .new-head-sect{    padding-bottom: 16px !important;

    line-height: 45px !important;}



}

.testi-right {

    position: absolute;

    background: #fff;

    width: 340px;

    height: 470px;

    transform: rotate(-401deg);

    border-bottom-left-radius: 200px;

    border-bottom-right-radius: 200px;

    padding: 80px;

    top: -150px;

    box-shadow: 3px 6px 9px #33333326;

    text-align: center;

    border: 1px solid #fafafa;

}

.inn-sec {

    margin-top: 60px;

}

.inn-sec img{

  transform: rotate(40deg);

margin-bottom: 20px;

margin-right: -100px;

}

.inn-sec h2{

  transform: rotate(40deg);

  margin-right: 12px;

}



.testimonials-bg .testimonial.boxx{background: #fff;

    padding: 30px;

    margin: 10px;

    border-radius: 6px;

    font-size: 12px;

    border: 1px solid #d8d8d8;

        box-shadow: 1px 0px 12px #3336;overflow:hidden;}



.star-cuz1 .fa.fa-star{color:#eeb74a;padding-top: 8px;}



.quotes{width:50px;}

.name b{position: relative;

    top: 11px;}



/* Masonry grid */

.award ul {

    display: flex;

    align-items: center;    padding: 0;

}

.award ul li {

    list-style: none;

    padding: 7px;

}

.award p {

    height: 150px;

    width: 150px;

    background: #fff;

    box-shadow: 1px 1px 11px #ccc;

    margin-bottom: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    overflow: hidden;

}

.award p img {

    max-width: 100%;

}

.container-fluid.bg-white {

    padding: 40px 0;

}

.tp-find{text-decoration:none !important;}

/*masonry for mobile */



.gd-mob{background: #fff;

    box-shadow: 1px 1px 11px #ccc;

    margin-bottom: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    overflow: hidden;width:40%;float:left;margin:7px;min-height:180px;max-height:180px;}







.contact_banner {

    background: url(../img/contact1.png) center center;

    background-repeat: no-repeat;

    height: 400px;

    margin-top: -5px;

    z-index: -9;

    background-size: cover;

}

.contact_banner h5{color:#fff;position: relative;top: 58px;font-size: 35px;line-height:20px;text-transform: capitalize;font-weight: 700;}



.x-input{background: #f0f4f7;

    border: none;

    border-radius: 30px;padding: 8px 10px; }



.x-form{width: 48%;

    float: left;

    }

.m-l-20{margin-left: 20px;}

.txt-form{background-color: #f0f4f7;border:none;border-radius: 16px;padding: 8px 36px;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color:#a3b9bf !important;font-weight:600;font-size:13px;

}

::-moz-placeholder { /* Firefox 19+ */

  color:#a3b9bf !important;font-weight:600;font-size:13px;

}

:-ms-input-placeholder { /* IE 10+ */

  color:#a3b9bf !important;font-weight:600;font-size:13px;

}

:-moz-placeholder { /* Firefox 18- */

 color:#a3b9bf !important;font-weight:600;font-size:13px;

}

textarea {resize: none}

.f-icons{position: relative;

    top: 38px;

    float: left;

    left: 14px;}

.f-icons i{   font-size: 13px;}

.lb {

    color: #013644;

    font-weight: 600;

    font-size: 13px;

}

.btn-snd {

    background: #eaa933;

    color: #fff;

    border: none;

    border-radius: 16px;

    width: 100%;

    padding: 9px 0px;outline:none !important;box-shadow: 1px 3px 7px 1px #fff0d5;font-size: 18px;    margin-bottom: 20px;

    margin-top: 15px;cursor:pointer;transition: all linear .3s;

}

.btn-snd:hover{background:#013644;}



.terms{font-size:10px;margin-bottom:10px !important;color:#013644;font-weight:600;}

.privacy{color:#eaa933;text-decoration:underline;}

.reach{padding:0px 20px;}

/*.bd-c{border-left:1px solid #f0f3f4;height:auto;}*/

.sit {

    color: #2e3a47;

    font-weight: 700;

}



.c-map{display: table;}

.c-map1{display:table-cell;padding-left: 10px;    font-size: 14px;color:#091e30;}

.c-address{width: 49%;

    float: left;}

.view-c{color: #ebb049;

    padding-left: 20px;

    font-weight: 700;

    padding-top: 10px;cursor:pointer;}

.x-button{background: #fff;

    color: #eaa933;

    font-size: 12px;

    padding: 13px 16px 13px 36px;

    font-weight: 600;

    border: none;

    box-shadow: 1px 0px 11px 4px #efecec;

    border-radius: 30px;outline:none !important;}



.x-form-second{width: 44%;

    float: left;

    }

.x-form-second.kind{margin-right:60px;}

.lb.nxt{color:#a3b9bf;}

.second-detail{margin-top:30px;margin-bottom:30px;}

.require-contact{padding-top: 8px;

    color: #274c57;

    font-size: 12px;

    font-weight: 600;

    margin-bottom: 5px;}



/*services*/

.injury_para.special{

    background: #335069;

    color: #ffe1aa;

    padding: 10px 20px;

    border-radius: 10px;

    margin-top: 20px;    box-shadow: 2px -2px 15px 3px #e8e7e7;}

    .btn-outline-success:hover {

    background-color: #1b2b39 !important;

    border-color: #000000 !important;

    box-shadow: 0px 2px 9px 5px #1a2b3945;

    color: #eaa933 !important;

}

.btn-appoint.serv .appt.one:hover , .service_border .btn-outline-success:hover{  border-color: #000000 !important;}

.btn-outline-success{transition: all linear .3s}



.m-t-30minus{margin-top:-30px;padding-right:0px !important;}

.s-injury.second-set{padding-top:0px !important;}

.s-injury.third-set{padding-top:25px !important;}

.serv-list{padding-top:15px;color: #013644;font-size: 14px;}

.service_banner .serv-head{top:58px;line-height: 46px;}

.m-b-45{margin-bottom:45px;}



.m-t-20{margin-top:20px;}

.m-head{display:none !important;}

ul.m-end li{color: #023844 !important;

    font-size: 16px;

    font-weight: 600;}

ul.m-end{margin-top:-8px !important;}

.ostenil{width:auto;}



.arrow-fix{opacity: 0.3;

    top: 5px;

    width: 100%;

    position: relative;}

.arrow-fix1{opacity: 0.3;

    top: 5px;

    width: 100%;

    position: relative;right:-11px;}

.arrow-top{position: absolute;

    right: 0;

    bottom: 0;

    transform: rotate(180deg);}



  .testi-text {



        min-height: 108px;

        max-height: 108px;

        overflow: auto;

  }



  .testi-text::-webkit-scrollbar {

    width: 5px;

}



.testi-text::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}



.testi-text::-webkit-scrollbar-thumb {

  background-color: darkgrey;

  outline: 1px solid slategrey;

}



.rev-tab1 img{width:30px;}

.s_m{margin-top:70px !important;margin: 0 auto;margin-bottom:-40px !important;}





@media (min-width: 720px) and (max-width:900px) {

.mark-tab{margin:0px 30px !important;overflow-y:scroll !important;}

.mark-tab ul li:first-child{margin-left: 481px !important;}



}



@media (min-width: 910px) and (max-width:1100px) {

.mark-tab{margin:0px 30px !important;overflow-y:scroll !important;}

.mark-tab ul li:first-child{margin-left: 320px !important;}



}



@media (min-width: 320px) and (max-width:700px) {

.mark-tab{margin:0px 30px !important;overflow-y:scroll;}

.mark-tab ul li:first-child{margin-left: 0px !important;}

ul.marg-img{display: table-caption;}



}



/* Media Query */

@media only screen and (max-width:600px) {

    .we-blue p {

    padding: 19px 5px !important;

    line-height: 16px !important;

    font-size: 10px !important;

}

.award ul li {

    list-style: none;

    padding: 7px;

    display: inline-block;

    float: left;

    width: 100%;

    align-self: flex-start;

}

.menu a.logo {

    display: inline-block ;

    padding: 0em 10px 0 15px !important;



    float: left;

    width: 27% !important;

}

.xcel_videobanner video{display:inline;}

.xcel_videobanner{background:none;}

.btn-appoint {

width: 45% !important;

}

.appt{font-size: 12px !important;

float: left;

padding: 10px 20px;top:-9px !important;}

.phone-cal {

padding: 6px 8px !important;

font-size: 12px;

float: left;

}

.menu>ul {

    padding-right: 23px;

    padding-left: 9px !important;

}

.btn-appoint.mob-book1{width:100% !important;}

.m-head{line-height:0 !important;}

.cnt-midd{width:100%;margin:0 auto;}

 .side-border {

    border-right:none !important;  padding-right:0px !important;

}

.c-address {

width: 100%;}



.x-form-second {

width: 100%;}

.x-button{margin-bottom: 15px;width:100%;}

.contact_banner h5{line-height: 45px;}

.x-button{text-align:left;}

.shadow-price.hig {

    margin-bottom: 0px;

}

}





@media only screen and (min-width: 768px) and (max-width:800px) {

.btn-appoint{width:45% !important;float:left;}



.servi-left{background: #0d1f31 !important;}

.head-tab { color: #fff !important;}

}



@media only screen and (max-width: 768px) and (max-width:800px) {

.xcel_videobanner video{display:inline;}

.xcel_videobanner{background:none;}

.award p {

height: 90px;

width: 90px;}

.award.container{padding: 0px;}

ul.marg-img li img {

padding: 36px 12px 0px 0px;

}

.menu a.logo {

width: 27% !important;}

.we-blue p {

padding: 19px 48px;

line-height: 36px;

}

.ser-overlay {

height: 61px;}



.menu > ul > li {

padding: 1px 0 !important;}



.btn-appoint {

float: left;

padding: 3px 0px 20px 4px!important;

    margin-top: 2px;

}

.menu > ul > li > ul{

top: 0px !important;

left: 2px !important;}



.menu-dropdown-icon:before {

padding: 3px 15px !important;

background: #eaa933 !important;

color: #fff !important;

font-size: 18px !important;

}

.menu .menu-mobile {

color: #f4f5f6;

position: relative;

top: 20px;

right: 20px;

}

.triangle-up {display: none;}

.menu > ul > li > ul {

padding: 0 40px 20px 34px !important;

}

.feet{width: 158px;}

.mob-book{padding: 9px 12px;font-size:14px;}

.quicklinks {padding: 30px 5px 14px 0px;font-size: 16px;}

ul.link-details li a {padding: 5px 0px;}

.ser-text a {font-size: 15px;}

.ser-text {line-height: 18px;}

.rev-name {font-size: 17px;}

.five-reviews {font-size: 12px;}

.tab-arrange{    width: 100% !important;

    margin: 14px 0px 0px 0px !important;

}

.testimonials-bg .testimonial.boxx {

background: #fff;

padding: 16px;}

.testimonial-leftside {

height: 100%;

top: -52px;

}

.menu {

background: #0d1f31 !important;

}

.rev-tab2 {

display: block;}

.rev-tab1 {

display: block;text-align: left;

    padding-left: 15px;

}

.rev-tab {

display: block;}

.rev-para{text-align:justify !important;}

ul.show-on-mobile li{    list-style-type: square;

    color: #fff !important;}

.menu-container {background: #0d1f31f7 !important;}

.face {

    padding: 9px 16px !important;

}

.circle {padding: 9px 14px;}

.linked {

    padding: 9px 14px !important;

}

.award p {

    height: 85px;

    width: 85px;}





.phone-cal{padding: 9px 13px !important;}

.appt{position: relative;top: 0px;}



.btn-appoint.serv .appt.one{padding: 10px 90px;}

.service_border .btn-outline-success{    padding: 9px 88px;}

.appoint-mob.text-center{height: 46px !important;}

.service_border{padding: 0px 0px 71px 0px !important;}

.book_serv_or{position: relative;top: 31px;}

.menu > ul > li.xcel-phone a{width: auto !important;padding-top: 13px !important;}

.vid1.use .use-img {

    width: 100% !important;}

.p-d-60 {padding: 10px 10px;}

}/* media query end*/

.side-border{border-right: 1px solid #f0f3f4;

    padding-right: 42px;}



.circle-bg.cnts{padding-top:0px !important;}

.testi.cnt1{margin-top: 40px !important;}



.p-d-0{padding-top:0px !important;}



@media only screen and (min-width: 1201px) and (max-width:1460px) {

    .menu > ul > li a {

        padding: 7px 10px !important;

            font-size: 14px !important;}

            .menu > ul > li > ul.m-set1 > li {

                padding-right: 5px !important;

            }

}

@media only screen and (min-width: 1101px) and (max-width:1200px) {

    .menu > ul > li a {

        padding: 5px !important;

            font-size: 10px !important;}

            .menu > ul > li > ul.m-set1 > li {

                padding-right: 5px !important;

            }

}



@media only screen and (min-width: 850px) and (max-width:1100px) {

    .award p {

    height: 120px !important;

        width: 120px !important;}

    .menu > ul > li a {

    padding: 5px !important;

        font-size: 9px !important;}

    .appt{padding: 9px 19px;

    font-size: 13px;}

    .menu img {

    padding: 12px 0px;

    width: 95px !IMPORTANT;

}

    .phone-cal{padding: 9px 19px;

    font-size: 13px;}

    .menu > ul > li {

   padding: 21px 0 !important;}

    .menu a.logo {

    padding: 0em 2em;

        width: 16% !important;}

    .xcel-phone{ margin-right: 2px;

    position: relative;

    top: -7px;}

    .xcel_videobanner {

    background: none;

}

    .xcel_videobanner video {

    display: inline;

}

.testi-left-img { height: 100%;}





}





@media only screen and (min-width: 320px) and (max-width:640px) {



    .ser-text {line-height: 14px;}

    .ser-text a {

        font-size: 13px;}

        .accre{margin-top:0 !important}

    .core-slider{    margin-top: 65px;  }

.container-fluid.bg-white {

padding: 40px 10px;

text-align: center;

position: relative;



}



.gd-mob img{width: 83%;}



.menu .menu-mobile {

top: 4px !important;

right: 7px !important;

}



body{overflow-x:hidden !important;}

.we-blue p {

padding: 19px 17px !important;}

ul.marg-img li {



display: block !important;

}

.mob-book {

padding: 14px 32px;

text-align: center;

font-size: 14px;

margin: 0 auto;

width: 100%;

}

.testimonials-bg .testimonial.boxx {

background: #fff;

padding: 18px 25px;

}



.owl-item{width: 8% !important;}



.owl-wrapper-outer{padding-top: 36px;}

.testi-left-img {

position: relative;

height: 390px;}

.testimonial-leftside {

top: -28px;

height: 100%;

width: auto;

}

.testi-left-img {position: relative;}

.mob-tek{overflow-x:hidden !important;}

.menu > ul > li a {padding: 10px 0px !important;}

.ser-image {display: block;width: 100%;height: 100%;}

.mob-review{padding-top:40px;}

.service-capt{    top: 45px !important;

line-height: 30px !important;font-size: 13px !important;}

.prices_banner h5 {

top: 70px !important;}

.price-online {font-size: 12px;}

.appoint-mob{width:100%;margin:0 auto;}

 .btn-appoint.serv{    width: 100% !important;

    margin: 0 auto;

    text-align: center;

    display: flex;

    justify-content: center;

    align-items: center; padding-bottom: 0px !IMPORTANT;}

.btn-appoint.serv .appt.one {

    margin-top: 16px !important;}

.service_border {

    border: 2px solid #013644;

    border-radius: 10px !important;

    margin: 17% auto !important;

    padding: 0px 0px 22px 0px;

    margin-bottom: 16px !important;

}

.mob-price-top.pandc {

    margin-top: 26px !important;

}

.service_border .btn-appoint.serv .appt.one{font-weight: 700;

    font-size: 18px !important;}

    .service_border .btn-outline-success {font-weight: 700; font-size: 18px;}

.book_serv {

padding-bottom: 10px;

}

.injury_bg {margin:0 auto;}

.service_banner h5 {

top: 98px;

line-height: 44px;

}

.servi-testimonials-bg {margin: 0 auto;}

.vid-mob-new{padding:20px;}

.testi-pro-name {

margin-bottom: 0px !important;}



.servi-left{background: #091e30 !important;}

.name b {color: #fff;}

.regular.main-screen .slick-track {

    margin-bottom: 56px;

}

    .slick-dots li.slick-active button:before {

    opacity: .75;

    color: #fff !important;

}



    .s-injury.second-set {

    margin-top: 63px;

}



.m-t-30minus {

margin-top: -30px;

padding: 20px !important;

    }

.m-t-20-mobile{margin-top:20px;}

.mb-accu{margin:5% auto !important;}

.head-tab {color: #fff !important;line-height: 34px; padding: 0px 10px 16px 10px!important;}

.m-t-122{margin-top: 0px;}

.s-injury {padding-top: 36px;}

.pandc{padding-bottom:20px;}

.pandc1{padding-top:20px !important;}

.injury_bg.part-a{padding-bottom: 10px !important;}

.btn-price-s{background: #091e30;color: #fff;padding: 8px 37px;border-radius: 30px;border: none;font-weight: 600;outline: none;}







}



@media only screen and (min-width: 645px) and (max-width:768px) {.core-slider{margin-top: 93px;}}

@media only screen and (min-width: 645px) and (max-width:760px) {

.award p {

height: 85px !important;

width: 85px !important;}

.menu-mobile:after{color:#fff !important;}

.we-blue p {padding: 19px 50px;line-height: 31px;}

.menu {background: #091e30 !important;}

.menu > ul > li {padding: 1px 0;}

.xcel_videobanner video {

    display: inline;

}

.xcel_videobanner {

    background: none;

}

.testimonial-leftside {

    height: auto !important;}

.btn-appoint {

    width: 100% !important;}

.book_serv_or {

    padding: 0px 0px;position: relative;top: -10px;

}



}







ul.tab-arrange li{border-bottom:none !important;}

.service_border a.btn-appoint.serv {

    float: none !important;

    width: 85%;

    margin: 0 auto !important;

    font-weight: 700 !important;

    font-family: 'Muli', sans-serif;

}



@media only screen and (max-width:950px) {

.ostenil{width:100% !important;}

.service-capt{line-height: 30px !important;}

.regular1.slider.sour2 {

    padding: 30px;

}

.sour1 {

    padding: 20px 20px;

}

}



.container.teamm img {

    max-width: 100%;

}

.container.teamm img {

       max-width: 100%;

    border-radius: 50%;

    border: 1px solid #f3fdff;

    box-shadow: 4px 10px 11px #ebebeb;

    width: 200px;

    height: 200px;

    margin: 0 auto;

}

.container.teamm .injury_para {

    text-align: justify;

}

.container.teamm {

    margin-top: 0 !important;

    margin-right: 0;

    text-align: justify;

    margin-bottom: 5%;

}

.container.teamm {

    margin-top: 30px;

    display: flex;

    align-items: center;

    justify-content: center;

}

.alert {

    margin-bottom: 0rem;

    font-size: 11px;

}

.alert-dismissible .close {

    padding: 0;

    top: 50%;

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

}

.covid-content{

    padding-top: 80px;

    padding-bottom: 80px;

}

.covid-title{

    font-weight: 700 !important;

    font-size: 30px !important;

    text-transform: capitalize;

    color: #013644;

    margin-bottom: 0px;

}

.header-fixed {

    position: fixed;

    top: 0;

    width: 100%;

    left: 0;

    right: 0;

    z-index: 9999999;

}

.alert-warning{

    display: none;

}

.home-page .alert-warning{

    display: block;

}

.arard-box{

    text-align: center;

}

.award-title{

    font-weight: 600;

    color: #023749;

    font-size: 20px;

    margin-top: 30px;

}

.award-box{

    font-size: 20px;

    font-weight: 600;

color: #fff !important;

   background: #eaa933;

    padding:0 !important;

    display: inline-block;

    margin-top:20px;

    width: 100%;

    overflow: hidden;

}

.award-box .row{

align-items:center;

}

.award-icon {

    max-width: 70px;

    margin-top: 30px;

}

.award-text {

font-size: 17px;

font-weight: 700;

padding: 20px 20px;

color: #063749;

}

.award-text h4 {

    line-height: inherit;

    font-weight: 800;

}

.award-text p {

font-size: 16px;

font-weight: 500;

margin-bottom: 0;

color: #063749;

}

.award-img{

    background: #bd831938;

    border-radius: 100% 0px 0px 0px;

    padding-top: 20px;

    box-shadow: 1px 0px 12px #c28312;

    width: 100%;

    height: 155px;

}

.float i {color:#fff !important;}

.float{

	position:fixed;

	width:60px;

	height:60px;

	    bottom: 25px;

    right: 100px;

	background-color:#25d366;

	color:#FFF;

	border-radius:50px;

	text-align:center;

  font-size:30px;

	box-shadow: 2px 2px 3px #091e3070;

  z-index:100;

}

a.float:hover {

    color: #fff !important;

}



a.float:focus {

  color: #fff !important;

}

.my-float{

	margin-top:16px;

}

.sidenav{

    

}

.sidenav ul{

    padding:0;

    margin:0;

}

.sidenav li {

    list-style: none;

    margin-bottom: 25px;

    position: fixed;

    z-index: 999999;

    transition: all linear .3s;

  



}

.sidenav span:before {

	content: '';

	height: 48px;

	width: 100%;

	display: inline-block;

	border-radius: 50%;

	opacity: 0;

	background-color: #eee;

	box-shadow: 0 6px 12px 0 rgba(0, 118,127);

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	z-index: -1;

}

.sidenav span:before {

	animation-delay: 1s;

}

@keyframes zoom1 {

 0% {

 transform-origin: center;

 transform: translate(-50%, -50%) scale(1, 1);

 opacity: 1;

}

 100% {

 transform-origin: center;

 transform: translate(-50%, -50%) scale(1.5, 1.5);

 opacity: 0;

}

}



.sidenav li:hover {

    left:0px;

}

.side-ph {

    text-align: right;

    bottom: 42%;

    left:-218px;

}

.side-visit{

    text-align: right;

    bottom: 30%;

    left:-241px;

}

.sidenav a{

    background-image: linear-gradient(285deg,#00767f,#004567);

    border-radius: 0px 80px 80px 0;

    color: #fff;

    padding: 12px 12px;

    display: flex;

    font-size: 18px;

    font-weight: 600;

}

.sidenav i{

    padding: 5px 5px;

    height: 35px;

    text-align: center;

    /* align-items: center; */

    font-size: 25px;

    border-radius: 50%;

    width: 35px;

    background: #eaa933;

}

.side-text {

    position: relative;

    bottom: 2px;

}

.simple-ways {

    background: #f3f3f3;

    padding: 30px 0;

}

.simple-way-list p {

    min-height: 55px;

}

.simple-way-list {

    border: 1px solid #f0f0f0;

    background: #091e30;

    padding: 20px;

    color: #fff;

    margin-bottom: 20px;

    border-radius: 8px;

    text-align: center;

    box-shadow: 1px 1px 8px 4px #efefef;

}

.simple-way-list i {

    font-size: 32px;

    margin-bottom: 15px;

}

.consultation.modal {

    position: fixed;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    z-index: 9999999;

    display: none;

    overflow: hidden;

    outline: 0;

}

.consultation .modal-header {

    background: #091e30;

    color: #fff;

}

.consultation .modal-body {

    max-height: 400px;

    overflow: auto;

}

.consulting-close.close {

    position: static; 

    right: 0;

    top: 0; 

    color: #fff;

    font-size: 24px;

    line-height: 32px;

    opacity:1;

    text-align: center;

    background-color: orange;

    padding: 0;

    width: 32px;

    height: 32px;

}

.consultation .modal-body::-webkit-scrollbar {

    width: 5px;

}

.consultation .modal-body::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}



.consultation .modal-body::-webkit-scrollbar-thumb {

  background-color: darkgrey;

  outline: 1px solid slategrey;

}

@media only screen and (max-width:768px) {

    .menu img {

    width: 88px !important;

    padding: 10px 0px;

}

.simple-way-list p {

    min-height: 70px;

}

.accre {

    margin-top: 0px !important;

}

}

.icon-b{width:35px;height:35px; background:#333;}

 span.glow .icon-b {

    -webkit-animation: glowing 1500ms infinite;

  -moz-animation: glowing 1500ms infinite;

  -o-animation: glowing 1500ms infinite;

  animation: glowing 1500ms infinite;

  border-radius:50%;

}



@-webkit-keyframes glowing {

  0% { background-color: #091d30; -webkit-box-shadow: 0 0 4px #091d30; }

  50% { background-color: #091d30; -webkit-box-shadow: 0 0 50px #091d30; }

  100% { background-color: #091d30; -webkit-box-shadow: 0 0 4px #091d30; }

}



@-moz-keyframes glowing {

  0% { background-color: #091d30; -moz-box-shadow: 0 0 4px #091d30; }

  50% { background-color: #091d30; -moz-box-shadow: 0 0 50px #091d30; }

  100% { background-color: #091d30; -moz-box-shadow: 0 0 4px #091d30; }

}



@-o-keyframes glowing {

  0% { background-color: #091d30; box-shadow: 0 0 4px #091d30; }

  50% { background-color: #091d30; box-shadow: 0 0 50px #091d30; }

  100% { background-color: #091d30; box-shadow: 0 0 4px #091d30; }

}



@keyframes glowing {

  0% { background-color: #091d30; box-shadow: 0 0 4px #091d30; }

  50% { background-color: #091d30; box-shadow: 0 0 50px #091d30; }

  100% { background-color: #091d30; box-shadow: 0 0 4px #091d30; }

}

select.form-control:not([size]):not([multiple]) {

    -webkit-appearance: none;

 -moz-appearance: none;

}

.form-control::placeholder { 

  font-weight:400;

  }

  .element::-webkit-input-placeholder {

    font-weight:400;

}





/* Changes of 02-Feb-2021 by Muthukumar */







.side-visit {

    bottom: 37%;

}



.side-ph {

    bottom: 48%;

}



.videoCont{

    position: relative;

    border-radius: 10px;

    margin-bottom: 25px;

    overflow: hidden;

    width: 100%;

    height: 203px;

}



.videoCont video, .videoCont iframe {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.videoPlay{

    position: absolute;

    display: inline-flex;

    top: 0;

    width: 100%;

    background: rgba(0,0,0,.1);

    height: 100%;

    left: 0;

    align-items: center;

    justify-content: center;

    cursor: pointer;

}



.videoPlay i{

    font-size: 21px;

    background: white;

    color: #333;

    width: 40px;

    height: 40px;

    display: inline-flex;

    align-items: center;

    justify-content: center;

    border-radius: 50%;

    padding-left: 5px;

}





.side-ph .side-text{

    margin-right: 21px;

}



.vidImage {

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    object-fit: cover;

}



.bottomVid{

    position: absolute;

    bottom: 0;

    width: 100%;

    background: #091e30b5 !important;

}



.bottomVid p{

    margin: 0;

    padding: 9px 10px;

    color: #eaa933;

    font-size: 14px;

    font-weight: 700;

}





.videoModal{

    z-index: 99999999;

}



.videoModal .modal-dialog{

    max-width: 100vw;

    margin: 0;

    width: 100vw;

    height: 100vh;

}



.videoModal .modal-body{

    width: 100%;

    height: 100vh;

    background: black;

}



.videoModal .modal-content{

    border-radius: 0;

    line-height: 0;

    border: 0;

    width: 100vw;

}



.videoModal .modal-header{

    position: fixed;

    top: 0px;

    background: rgba(255,255,255,.3);

    left: 0;

    right: 0;

    z-index: 9999999;

    border: 0;

}



.videoModal .modal-title{

    position: absolute;

    right: 17px;

    top: 5px;

    cursor: pointer;

    color: white;

    font-size: 23px;

    font-weight: 600;

}



#modalVideo{

    height: 100%;

    width: 100%;

    outline: 0 !important;

}





.googCont, .fbCont {

    background: white;

    padding: 8px 10px 8px 10px;

    display: flex;

    align-items: center;

    color: #333;

    margin: 10px 0;

    border-radius: 0 10px 10px 0;

box-shadow: 0 4px 12px rgb(0 0 0 / 19%);

    float: left;

    transition: all linear .3s;

    overflow: hidden;

    position: relative;

}



.googCont.hide, .fbCont.hide{

    /*max-width: 43px;*/

    /*height: 54.6px;*/

    max-width: 57px;

    height: 57.6px;

}



.fbgCont{

    position: fixed;

    bottom: 20px;

    z-index: 9999999;

    left: 0px;

    display: flex;

    flex-direction: column;

}



.fbgImg{

    width: 38px;

}



.fbgPara{

    /*margin: 0  0 3px 0;*/

    /*font-size: 14px;*/

    /*font-weight: 700;*/

    margin: 0 0 3px 0;

    font-size: 14px;

    font-weight: 600;

    line-height: 18px;

}



.fbgPara span{

    font-size: 14px;

    font-weight: 400;

    color: #7e7e7e;

    margin-left: 5px;

}



.reviewFbg{

    color: #777 !important;

    margin-bottom: 1px !important;

    font-weight: 400 !important;

}



.sidenav li{

    position: relative;

    margin-bottom: 18px;

}



.sidenav {

    position: fixed;

    bottom: 48.5%;

    z-index: 999999;

}



.sidenav a{

    font-size: 15px;

    padding: 6px 7px 6px 12px;

}



.fbgCont span.fa, .fbgCont .fiveMe {

    font-size: 18px;

}



.pos-relative{

    position: relative;

    color: #333 !important;

}



.closeReview {

    position: absolute;

    right: 5px;

    top: -3px;

    z-index: 999999999;

    width: 15px;

    text-align: center;

    cursor: pointer;

}



.openReview{

    display: flex;

    align-items: center;

    height: 100%;

}



.btn-appoint button.btn {

    padding: 11px 10px !important;

}



@media (min-width:1570px){

    .menu > ul > li a {

        text-decoration: none;

        padding: 21px 16px !important;

        display: block;

        font-size: 19px !important;

        color: #fff;

        transition: all linear .3s;

    }

    .menu img {

        width: 161px !important;

    }

    .phone-cal, .btn-outline-success{

        font-size: 16px;

    }

    .xcel-phone .btn-appoint:first-child {

        margin-right: 17px !important;

        margin-left: 10px;

    }

    .xcel-phone .btn-appoint{

        padding: 21px 0 !important;

    }

    .menu > ul > li > ul > li > ul > li a {

        border: 0;

        padding: .2em 0 !important;

        font-size: 15px !important;

    }

}





@media (min-width:767px){

    .side-ph, .side-visit{

        left: 0 !important;

    }

}



@media (min-width:300px) and (max-width:767px){

    .side-visit {

        left: -202px;

    }

    .side-ph {

        left: -205px;

    }

}

